Bug 2152 - не запускается, стоит убрать из gnome-full
: не запускается, стоит убрать из gnome-full
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome2-games-gnect)
: unstable
: all Linux
: P1 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-04 18:50 by
Modified: 2004-05-13 13:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-04 18:50:08
he default configuration values could not be retrieved correctly. Please check
your GConf configuration, specifically that the schemas are installed correctly
---

---
------- Comment #1 From 2003-02-05 14:06:23 -------
fixed in gnome2-games-gnect-2.2.0-alt3
------- Comment #2 From 2003-02-05 14:06:23 -------
fixed in gnome2-games-gnect-2.2.0-alt3